#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
6.0\ or\ earlier=[G'6.0 \uff4f\uff52 \uff45\uff41rlier\u0e0f\u0e39\u0130\u0131\uff5c]
6.1\ or\ later=[G'6.1 \uff4f\uff52 later\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ a\ status\ to\ an\ existing\ component\ version.=[G'\uff21\uff44\uff44 \uff41 \uff53\uff54\uff41\uff54\uff55\uff53 \uff54o an existing component version.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ code\ analytics\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff43\uff4f\uff44\uff45 \uff41\uff4e\uff41lytics as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ code\ coverage\ percentage\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff43\uff4f\uff44\uff45 \uff43\uff4f\uff56\uff45rage percentage as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Component\ Version\ Status=[G'\uff21\uff44\uff44 \uff23\uff4f\uff4d\uff50\uff4f\uff4eent Version Status\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ source\ changes\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff53\uff4f\uff55\uff52\uff43\uff45 \uff43hanges as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ test\ success\ percentage\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff54\uff45\uff53\uff54 \uff53\uff55\uff43\uff43ess percentage as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ work\ items\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff57\uff4f\uff52\uff4b \uff49\uff54ems as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
ALL=[G'ALL\u0e0f\u0e39\u0130\u0131\uff5c]
An\ optional\ description\ of\ the\ new\ snapshot.=[G'\uff21\uff4e \uff4f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff44escription of the new snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Name=[G'\uff21\uff50\uff50\uff4c\uff49cation Name\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Name/ID=[G'\uff21\uff50\uff50\uff4c\uff49\uff43ation Name/ID\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Process=[G'\uff21\uff50\uff50\uff4c\uff49\uff43ation Process\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Process\ Name/ID=[G'\uff21\uff50\uff50\uff4c\uff49\uff43\uff41\uff54\uff49on Process Name/ID\u0e0f\u0e39\u0130\u0131\uff5c]
Artifact\ Set=[G'\uff21\uff52tifact Set\u0e0f\u0e39\u0130\u0131\uff5c]
Artifacts\ Base\ Directory=[G'\uff21\uff52\uff54\uff49\uff46\uff41\uff43\uff54s Base Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Auth\ Token=[G'\uff21uth Token\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Build\ Life=[G'\uff22uild Life\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff4f \uff4e\uff4f\uff54 \uff49\uff4e\uff43\uff4c\uff55\uff44e a directory with the artifact set name in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ to\ upload\ files\ to\ the\ created\ version.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff4f \uff55\uff50\uff4c\uff4fad files to the created version.\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Name=[G'\uff23\uff4f\uff4d\uff50onent Name\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Version=[G'\uff23\uff4f\uff4d\uff50\uff4fnent Version\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Versions=[G'\uff23\uff4f\uff4d\uff50\uff4f\uff4eent Versions\u0e0f\u0e39\u0130\u0131\uff5c]
Configure\ the\ level\ of\ Log4j\ messages\ to\ output\ to\ the\ console.=[G'\uff23\uff4f\uff4e\uff46\uff49\uff47\uff55\uff52\uff45 \uff54\uff48\uff45 \uff4cevel of Log4j messages to output to the console.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54 version in IBM UrbanCode Deploy and optionally upload files to it.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4c\uff49\uff4e\uff4b \uff4fn a version that links back to the build life\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4c\uff49\uff4e\uff4b \uff4f\uff4e the version that links back to the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ snapshot\ of\ an\ environment,\ including\ all\ component\ versions\ in\ its\ inventory.\ You\ may\ also\ add\ component\ versions\ to\ this\ snapshot.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff53\uff4e\uff41\uff50\uff53\uff48\uff4f\uff54 \uff4f\uff46 \uff41\uff4e \uff45\uff4e\uff56\uff49\uff52\uff4f\uff4e\uff4d\uff45\uff4e\uff54, \uff49\uff4e\uff43luding all component versions in its \n inventory. You may also add component versions to this snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ an\ auth\ token\ for\ a\ user\ in\ UCD.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41\uff4e \uff41\uff55\uff54h token for a user in UCD.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Auth\ Token=[G'\uff23\uff52\uff45\uff41\uff54e Auth Token\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Component\ Version=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff23\uff4fmponent Version\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Environment\ Snapshot=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff25\uff4e\uff56ironment Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Version\ Link=[G'\uff23\uff52\uff45\uff41\uff54\uff45 Version Link\u0e0f\u0e39\u0130\u0131\uff5c]
DEBUG=[G'DEBUG\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ Auth\ Token=[G'\uff24\uff45\uff4c\uff45\uff54e Auth Token\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ the\ auth\ token\ that\ has\ been\ potentially\ created\ by\ the\ "Create\ Auth\ Token"\ step.=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff54\uff48\uff45 \uff41\uff55\uff54\uff48 \uff54\uff4f\uff4b\uff45n that has been potentially created by the "Create Auth Token" step.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy=[G'Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41 \uff43\uff4f\uff4d\uff50onent version in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ an\ application\ snapshot\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41\uff4e \uff41\uff50\uff50\uff4cication snapshot in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Component\ Version=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff23\uff4fmponent Version\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Only\ Changed\ Versions=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff2f\uff4e\uff4cy Changed Versions\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ With\ Snapshot=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff37ith Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
Don't\ Wait\ For\ Process\ Completion=[G'\uff24\uff4f\uff4e'\uff54 \uff37\uff41\uff49\uff54 \uff26\uff4fr Process Completion\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ All\ Artifacts\ URL\ Script=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff21\uff4cl Artifacts URL Script\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ Single\ Artifact\ URL\ Script=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff33\uff49ngle Artifact URL Script\u0e0f\u0e39\u0130\u0131\uff5c]
Environment\ Name=[G'\uff25\uff4e\uff56\uff49\uff52onment Name\u0e0f\u0e39\u0130\u0131\uff5c]
Environment\ Name/ID=[G'\uff25\uff4e\uff56\uff49\uff52\uff4fnment Name/ID\u0e0f\u0e39\u0130\u0131\uff5c]
ERROR=[G'ERROR\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ components\ that\ are\ not\ mapped\ to\ any\ resources\ in\ the\ environment.=[G'\uff25\uff58\uff43\uff4c\uff55\uff44\uff45 \uff43\uff4f\uff4d\uff50\uff4f\uff4eents that are not mapped to any resources in the environment.\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Unmapped\ Components=[G'\uff25\uff58\uff43\uff4c\uff55\uff44\uff45 \uff35\uff4emapped Components\u0e0f\u0e39\u0130\u0131\uff5c]
Expiration\ Time=[G'\uff25\uff58\uff50\uff49ration Time\u0e0f\u0e39\u0130\u0131\uff5c]
FATAL=[G'FATAL\u0e0f\u0e39\u0130\u0131\uff5c]
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=[G'\uff26\uff4f\uff52\uff43\uff45 \uff44\uff45\uff50\uff4c\uff4f\uff59\uff4dent of versions already in the inventory\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ UrbanCode\ Deploy=[G'\uff29\uff22\uff2d \uff35\uff52\uff42\uff41nCode Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ UrbanCode\ Deploy\ Server=[G'\uff29\uff22\uff2d \uff35\uff52\uff42\uff41\uff4e\uff23ode Deploy Server\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ UrbanCode\ Deploy\ URL=[G'\uff29\uff22\uff2d \uff35\uff52\uff42\uff41\uff4eCode Deploy URL\u0e0f\u0e39\u0130\u0131\uff5c]
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=[G'\uff29\uff46 \uff43\uff52\uff45\uff41\uff54\uff49\uff4e\uff47 \uff41 \uff56ersion link, the name of the link to create on the version\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff55\uff53\uff45 \uff41 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff46\uff4fr your password, leave the Password field blank and enter a property scriptlet here.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
INFO=[G'INFO\u0e0f\u0e39\u0130\u0131\uff5c]
Job=[G'Job\u0e0f\u0e39\u0130\u0131\uff5c]
JSON\ Formatter\ Script=[G'\uff2a\uff33\uff2f\uff2e \uff26\uff4f\uff52matter Script\u0e0f\u0e39\u0130\u0131\uff5c]
Link\ Name=[G'Link Name\u0e0f\u0e39\u0130\u0131\uff5c]
Link\ URL=[G'Link URL\u0e0f\u0e39\u0130\u0131\uff5c]
List\ Artifacts\ URL\ Script=[G'\uff2c\uff49\uff53\uff54 \uff21\uff52\uff54\uff49\uff46acts URL Script\u0e0f\u0e39\u0130\u0131\uff5c]
Log4j\ Logging\ Level=[G'\uff2c\uff4f\uff474\uff4a \uff2c\uff4fgging Level\u0e0f\u0e39\u0130\u0131\uff5c]
OFF=[G'OFF\u0e0f\u0e39\u0130\u0131\uff5c]
Optionally\ add\ additional\ component\ versions\ to\ the\ snapshot.\ Each\ version\ must\ be\ specified\ along\ with\ the\ component\ it\ belongs\ to\ (E.G.\ <component_name>/<version_name>).\ Separate\ multiple\ component/version\ mappings\ with\ new\ lines.\ If\ versions\ already\ exist\ in\ a\ mapped\ component,\ they\ will\ be\ replaced\ in\ the\ new\ snapshot.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c\uff4c\uff59 \uff41\uff44\uff44 \uff41\uff44\uff44\uff49\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e\uff53 \uff54\uff4f \uff54\uff48\uff45 \uff53\uff4e\uff41\uff50\uff53\uff48\uff4f\uff54. \uff25\uff41\uff43\uff48 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff4d\uff55\uff53\uff54 \uff42\uff45 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff44 along with the component it belongs to (E.G. <component_name>/<version_name>). Separate multiple component/version mappings with new lines. If versions already exist in a mapped component, they will be replaced in the new snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
Optionally\ create\ a\ snapshot\ after\ a\ successful\ deployment.\ This\ new\ snapshot\ will\ contain\ the\ component\ versions\ that\ were\ deployed.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c\uff4c\uff59 \uff43\uff52\uff45\uff41\uff54\uff45 \uff41 \uff53\uff4e\uff41\uff50\uff53\uff48\uff4f\uff54 \uff41\uff46\uff54\uff45\uff52 a successful deployment. This new snapshot will contain the component versions that were deployed.\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff49les from an upload to IBM UrbanCode Deploy. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49\uff4e\uff47 \uff46iles to be uploaded to IBM UrbanCode Deploy. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Properties=[G'\uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
Scope=[G'Scope\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ a\ UCD\ server\ from\ the\ list\ or\ specify\ a\ property\ whose\ value\ is\ the\ property\ sheet\ UUID\ of\ the\ relevant\ UCD\ integration.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff41 \uff35\uff23\uff24 \uff53\uff45\uff52\uff56\uff45\uff52 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff4c\uff49\uff53\uff54 \uff4f\uff52 specify a property whose value is the property sheet UUID of the relevant UCD integration.\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Code\ Analytics=[G'\uff33\uff45\uff4e\uff44 \uff23\uff4fde Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Code\ Coverage=[G'\uff33\uff45\uff4e\uff44 \uff23\uff4fde Coverage\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Source\ Changes=[G'\uff33\uff45\uff4e\uff44 \uff33\uff4furce Changes\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Test\ Success\ Percentage=[G'\uff33\uff45\uff4e\uff44 \uff34\uff45\uff53\uff54 \uff33uccess Percentage\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Work\ Items=[G'\uff33\uff45\uff4e\uff44 Work Items\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ Component\ Version\ Properties=[G'\uff33\uff45\uff54 \uff23\uff4f\uff4d\uff50\uff4f\uff4eent Version Properties\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ properties\ on\ an\ existing\ component\ version.=[G'\uff33\uff45\uff54 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49es on an existing component version.\u0e0f\u0e39\u0130\u0131\uff5c]
Skip\ waiting\ for\ the\ application\ process\ to\ complete.\ This\ will\ start\ the\ process\ and\ immediately\ succeed\ the\ step.=[G'\uff33\uff4b\uff49\uff50 \uff57\uff41\uff49\uff54\uff49\uff4e\uff47 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff41\uff50\uff50\uff4c\uff49\uff43\uff41\uff54ion process to complete. This will start the process and immediately succeed the step.\u0e0f\u0e39\u0130\u0131\uff5c]
Snapshot=[G'Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
Snapshot\ Name=[G'\uff33\uff4e\uff41pshot Name\u0e0f\u0e39\u0130\u0131\uff5c]
Snapshot\ Name/ID=[G'\uff33\uff4e\uff41\uff50\uff53hot Name/ID\u0e0f\u0e39\u0130\u0131\uff5c]
Status\ Name=[G'\uff33\uff54atus Name\u0e0f\u0e39\u0130\u0131\uff5c]
Suppress\ Artifact\ Set\ Dir=[G'\uff33\uff55\uff50\uff50\uff52\uff45\uff53\uff53 \uff21rtifact Set Dir\u0e0f\u0e39\u0130\u0131\uff5c]
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=[G'\uff34\uff48\uff45 \uff41\uff55\uff54\uff48 \uff54\uff4f\uff4b\uff45\uff4e \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff41\uff55\uff54\uff48\uff45nticate with IBM UrbanCode Deploy instead of a username and password combination.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ the\ deploy\ request.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54ion of the deploy request.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54\uff49\uff4f\uff4e \uff4ff the version if it needs to be created in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54\uff49\uff4fn of the version to create in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ to\ set\ for\ the\ auth\ token\ in\ UCD.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54ion to set for the auth token in UCD.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ relative\ to\ the\ working\ directory\ for\ the\ step\ in\ which\ the\ artifacts\ are\ located.\ This\ value\ is\ only\ used\ if\ Upload\ Files\ is\ checked.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff52\uff45\uff4c\uff41\uff54\uff49\uff56\uff45 \uff54\uff4f \uff54\uff48\uff45 \uff57\uff4f\uff52\uff4b\uff49\uff4e\uff47 \uff44\uff49\uff52ectory for the step in which the artifacts are located. This value is only used if Upload Files is checked.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ expiration\ time,\ specified\ as\ a\ number\ of\ minutes,\ to\ set\ for\ the\ newly\ created\ authentication\ token\ in\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff45\uff58\uff50\uff49\uff52\uff41\uff54\uff49\uff4f\uff4e \uff54\uff49\uff4d\uff45, \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff44 \uff41\uff53 a number of minutes, to set for the newly created authentication token in UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=[G'\uff34\uff48\uff45 \uff29\uff22\uff2d \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff24\uff45\uff50\uff4c\uff4f\uff59 \uff53\uff45\uff52\uff56\uff45r URL including protocol and port, if needed. Example\: http\://ibm-ucd.domain.com\:8080\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff41pplication environment to deploy the component to.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 application process to use when deploying the component.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 application to deploy the component with.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff41rtifact set to upload to IBM UrbanCode Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e component in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff43omponent to create the version on in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ link\ being\ created\ on\ the\ version=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e link being created on the version\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ new\ snapshot.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 the new snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ or\ IBM\ UrbanCode\ Build\ that\ you\ want\ to\ add\ to\ the\ version=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff54\uff41\uff54\uff55\uff53 \uff49\uff4e \uff29\uff22M UrbanCode Deploy or IBM UrbanCode Build that you want to add to the version\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e version in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff56ersion on the component in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 version to create in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ application\ environment\ in\ which\ to\ deploy\ the\ snapshot.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 \uff4f\uff46 \uff54he application environment in which to deploy the snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ snapshot.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 \uff4f\uff46 \uff54he application process to use when deploying the snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ application\ snapshot\ to\ deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 \uff4ff the application snapshot to deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ application\ to\ deploy\ the\ component\ with.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 \uff4f\uff46 the application to deploy the component with.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ application\ to\ which\ the\ environment\ belongs.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 \uff4f\uff46 the application to which the environment belongs.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ component\ in\ which\ the\ component\ version\ being\ deployed\ exists.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 \uff4f\uff46 \uff54\uff48\uff45 component in which the component version being deployed exists.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ component\ version\ to\ deploy.\ This\ version\ must\ exist\ in\ the\ specified\ component\ as\ well.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 \uff4f\uff46 \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4et version to deploy. This version must exist in the specified component as well.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ or\ ID\ of\ the\ environment\ to\ snapshot.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24 of the environment to snapshot.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ number\ of\ seconds\ to\ wait\ for\ the\ process\ to\ complete\ before\ failing.\ A\ value\ of\ -1\ will\ wait\ indefinitely.\ If\ the\ step\ has\ been\ configured\ to\ skip\ waiting\ for\ the\ process\ to\ complete,\ this\ timeout\ will\ have\ no\ effect.=[G'\uff34\uff48\uff45 \uff4e\uff55\uff4d\uff42\uff45\uff52 \uff4f\uff46 \uff53\uff45\uff43\uff4f\uff4e\uff44\uff53 \uff54\uff4f \uff57\uff41\uff49\uff54 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff50\uff52\uff4f\uff43\uff45\uff53\uff53 \uff54\uff4f \uff43\uff4f\uff4d\uff50\uff4c\uff45\uff54\uff45 \uff42\uff45\uff46\uff4f\uff52\uff45 \uff46\uff41\uff49\uff4cing. A value of -1 will wait indefinitely. If the step has been configured to skip waiting for the process to complete, this timeout will have no effect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff43\uff4f\uff4e\uff4eect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ properties\ to\ set\ on\ the\ application\ process\ request.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff54\uff4f \uff53\uff45\uff54 \uff4f\uff4e \uff54\uff48\uff45 \uff41\uff50\uff50\uff4c\uff49\uff43\uff41\uff54\uff49\uff4fn process request. Enter each property on a new line. Separate the property name and value with '\='.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff54\uff4f \uff53\uff45\uff54 \uff4f\uff4e \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45nt version. Enter each property on a new line. Separate the property name and value with '\='.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ scope\ of\ the\ property\ to\ create,\ for\ this\ auth\ token.=[G'\uff34\uff48\uff45 \uff53\uff43\uff4f\uff50\uff45 \uff4f\uff46 \uff54\uff48e property to create, for this auth token.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff46ormat the JSON returned by UrbanCode Deploy into a usable format.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff47enerate the URL to download a single artifact for the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54\uff4f generate the URL to download all artifacts for the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54o generate the URL to list all artifacts for the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 link being created on the version\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ for\ whom\ the\ auth\ token\ will\ be\ created\ in\ UCD.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 \uff46or whom the auth token will be created in UCD.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff43\uff4f\uff4e\uff4eect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ of\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e of IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plugin\ provides\ the\ ability\ to\ integrate\ with\ UrbanCode\ Deploy\ to\ accomplish\ various\ tasks.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff50\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff54he ability to integrate with UrbanCode Deploy to accomplish various tasks.\u0e0f\u0e39\u0130\u0131\uff5c]
Tools=[G'Tools\u0e0f\u0e39\u0130\u0131\uff5c]
TRACE=[G'TRACE\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ All\ Artifact\ Sets=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff21\uff4cl Artifact Sets\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41\uff4c\uff4c \uff41\uff52tifact sets to IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41\uff4e \uff41\uff52\uff54ifact set to IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Artifact\ Set=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 Artifact Set\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41\uff52\uff54\uff49\uff46\uff41cts to an existing component version in IBM UrbanCode Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Artifacts\ To\ Version=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff21\uff52\uff54ifacts To Version\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Files=[G'\uff35\uff50load Files\u0e0f\u0e39\u0130\u0131\uff5c]
UrbanCode\ Deploy=[G'\uff35\uff52\uff42\uff41\uff4eCode Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
UrbanCode\ Deploy\ Server=[G'\uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44e Deploy Server\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Version=[G'Version\u0e0f\u0e39\u0130\u0131\uff5c]
Version\ Name=[G'\uff36\uff45rsion Name\u0e0f\u0e39\u0130\u0131\uff5c]
Wait\ Timeout=[G'\uff37\uff41it Timeout\u0e0f\u0e39\u0130\u0131\uff5c]
WARN=[G'WARN\u0e0f\u0e39\u0130\u0131\uff5c]
